.c-h1, .s-txt h2, .s-txt h3, .s-txt h4, .c-linkblock h2, .nap-box h2 {
  word-break: auto-phrase;
}

.s-txt {
  margin: 30px auto;
  word-break: normal;
}

.s-txt p {
  margin: 0 auto 20px;
}

.large_h {
  line-height: 1.4;
  margin: 6rem auto 20px;
}

.l-heading-secondary {
  line-height: 1.4;
  margin: 6rem auto 20px;
  padding: 3px 10px;
  overflow: hidden;
}

.l-tertiary {
  line-height: 1.5;
  margin: 4rem 0 10px;
  overflow: hidden;
}

.l-quaternary {
  overflow: hidden;
  padding: 10px;
  margin: 2rem 0 1rem;
  font-weight: bold;
}

/* リンクボタン */
.c-btn {
  margin: 30px auto;
  text-align: center;
}

.c-btn a {
  background: #1a99cc;
  border-radius: 30px;
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  font-weight: bold;
  letter-spacing: 1px;
  margin: 0 auto 10px;
  padding: 15px 3rem;
  text-decoration: none;
  width: auto;
}

.c-btn a:hover {
  opacity: .7;
  transition: all 0.2s ease 0s;
}

@media screen and (max-width: 640px) {
  /*タイトル スマホのみ*/
  .large_h {
    font-size: 21px;
  }

  .l-heading-secondary {
    font-size: 20px;
  }

  .l-tertiary {
    font-size: 18px;
  }

  .l-quaternary {
    font-size: 16px;
  }

  .c-btn a {
    display: block;
    width: 90%;
  }
}

/*リンク一覧 共通*/
.c-linkblock {
  margin-top: 4rem;
}

.wrapper--page .main .s-txt .c-linkblock h2 {
  text-align: center;
  margin-bottom: 0 !important;
  font-size: 21px !important;
  margin-bottom: 0 !important;
  border: none !important;
  background: #004d81 !important;
  border-radius: 10px 10px 0 0;
  color: #fff !important;
  padding: 15px !important;
  letter-spacing: .1em;
}

/* リストスタイル */
.c-pagelink {
  background: #f2f5f7;
  padding: 2rem;
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin: 0;
  list-style: none;
}

.c-pagelink li {
  margin: 0;
  list-style: none;
}

.c-pagelink li a {
  display: block;
  background: #fff;
  padding: 1rem 2rem 1rem 1.5rem;
  border-radius: 8px;
  color: #004d81;
  font-weight: bold;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  text-decoration: none;
  transition: 0.3s ease;
  position: relative;
}

.c-pagelink li a::after {
  content: "›";
  position: absolute;
  right: 1.2rem;
  top: 50%;
  transform: translateY(-50%);
  font-size: 1.2em;
  color: #004d81;
}

.c-pagelink li a:hover {
  background: #e6f0f7;
  color: #00365f;
}

/* NAP表 */
.nap-box {
  box-sizing: border-box;
  margin: 4rem auto 30px;
}

.nap-box h2 {
  font-size: 21px;
  font-weight: bold;
  margin-bottom: 15px;
}

.nap-box table {
  border-collapse: collapse;
  box-sizing: border-box;
  width: 100%;
}

.nap-box th {
  background: #f2f2f2;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 10px;
  vertical-align: middle;
  width: 20%;
  text-align: left;
  font-weight: normal;
}

.nap-box td {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 10px;
  vertical-align: middle;
  width: 80%;
}

.nap-box a {
  text-decoration: underline;
}

@media screen and (max-width: 640px) {
  .c-pagelink {
    padding: 1rem;
  }

  .c-linkblock h2, .nap-box h2 {
    font-size: 20px;
  }

  .nap-box th, .nap-box td {
    box-sizing: border-box;
  }

  .nap-box th {
    width: 25%;
  }
}

/*テーブル 共通*/
.c-s-table {
  border-collapse: collapse;
  text-align: left;
  width: auto;
  margin: 0;
  margin-bottom: 30px;
  width: 100%;
  clear: both;
}

.c-s-table th {
  background: #eee;
  border: 1px solid #ddd;
  text-align: left;
  vertical-align: middle;
  font-weight: bold;
  padding: 10px;
}

.c-s-table td {
  border: 1px solid #ddd;
  vertical-align: middle;
  padding: 10px;
}

.c-s-table tr:nth-child(odd) {
  background-color: #f7f7f7;
}

/*リスト 共通*/
.c-block ul, .c-block ol {
  margin: 1em 1em 1.8em 0;
  padding-left: 30px;
  vertical-align: top;
}

.c-block ul li, .c-block ol li {
  margin-bottom: 1rem;
}

.c-block ul li {
  list-style: disc;
}

.c-block ol li {
  list-style: decimal;
}

.c-block ul li:last-of-type, .c-block ol li:last-of-type {
}

.c-block ul li::marker, .c-block ol li::marker {
  color: #333;
}

.c-block td ul {
  margin: 0;
  padding-left: 10px;
}

.c-block td li {
  padding: 0;
  margin-bottom: 0;
  line-height: 1.4;
  margin-left: 10px;
}

/*画像 共通*/
.img-right-s {
  float: right;
  margin: 0 0 4% 4%;
  width: 35%;
  border-radius: 20px;
}

.img-right-s img {
  vertical-align: middle;
  height: auto;
  width: 100%;
}

@media (max-width: 768px) {
  .c-s-table {
    font-size: 13px;
  }

  .c-s-table td {
    padding: 15px 10px;
  }

  .c_scrl_x {
    white-space: nowrap;
    overflow-x: scroll;
    display: block;
  }

  .c_scrl_x li {
    margin-left: 10px;
  }

  /*画像 スマホのみ*/
  .img-right-s {
    float: none;
    width: 100%;
    margin: 0 0 4%;
  }
}

#breadcrumbs {
  font-size: 90%;
  margin: 0 0 20px;
  text-align: left;
  word-break: auto-phrase;
}

/*メインバナー画像*/
.c-head-mv {
  margin-top: 30px;
  margin-bottom: 30px;
  background-color: #333;
  background-image: url(../../images/head-mv-00.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  box-sizing: border-box;
  color: #fff;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: end;
  font-weight: bold;
  height: 300px;
  line-height: 1.4;
  position: relative;
  width: 100%;
}

.wrapper--page .main .c-head-mv h2 {
  margin-bottom: 0 !important;
  background: rgba(000, 000, 000, .4) !important;
  border-bottom: none !important;
  color: #fff !important;
  font-size: 20px !important;
  text-align: left !important;
  margin: 0 !important;
  padding: .5em !important;
  position: relative !important;
  width: 100% !important;
}

@media screen and (max-width: 768px) {
  .c-head-mv {
    height: auto !important;
    padding: 4.5em 0 0 !important;
  }

  .c-head-mv h2 {
    font-size: 14px !important;
    font-weight: normal !important;
  }
}